# Stahování DMR 5G dat

Tento projekt slouží ke stažení dat DMR 5G z veřejného atom feedu poskytovaného ČÚZK.

## Struktura projektu

- `vstupni_data/klad_mapovych_listu.csv` - Vstupní CSV soubor obsahující názvy mapových listů (sloupec `MAPNAME`).
- `vystup/` - Složka pro uložení stažených ZIP souborů.
- `script.py` - Python skript pro stahování dat.
- `README.md` - Dokumentace k projektu.

## Použití

1. Ujistěte se, že máte nainstalované potřebné knihovny:
pip install requests pandas
text

2. Připravte vstupní CSV soubor (`vstupni_data/klad_mapovych_listu.csv`) se sloupcem `MAPNAME`, kde uvedete názvy požadovaných mapových listů.

3. Spusťte skript:
python script.py
text

4. Stažené ZIP soubory budou uloženy ve složce `vystup`.

## Poznámky

- Pokud některý z požadovaných zdrojů není dostupný nebo dojde k chybě při stahování, zobrazí se příslušná chybová zpráva.
- Skript automaticky vytvoří složku `vystup`, pokud neexistuje.